/*********************************************
 * GLOBAL STYLES
 *********************************************/

.print
{
  margin: 0;
  background: #525659;
  padding-top: 10mm;
}

.slides-print > .slide
{
  position: relative;
  line-height: 1.3;
  font-weight: inherit;
  margin: 0;
  padding: 0;
  margin: auto;
  text-align: center;

  width: 297mm;
  height: 210mm;
  margin-bottom: 10mm;
  max-width: 297mm;
  max-height: 210mm;

  display: block;

  box-shadow: 0 0 0.5cm rgba(0,0,0,0.5);
  background: $backgroundColor3 !important;
}

@media print
{
  @page
  {
    size: auto;
    margin: 0;
  }

  body
  {
    background: $backgroundColor3 !important;
    margin: 0;
    padding: 0;
    width: auto!important;
    margin: auto!important;
  }

  .print
  {
    padding-top: 0;
  }

  .slides-print > .slide
  {
    width: 297mm;
    height: 209mm;
    -webkit-print-color-adjust: exact;
    margin: auto;
    padding: 0;
    page-break-after: always;
    box-shadow: none;
    border: 1mm solid transparent;
  }

  .slides-print > .slide > .slide-content
  {
    position: relative;
  }

  .slides > .slide > .slide-content > .slide-content-child
  {

  }

  h1
  {

  }
}
